<?
session_start();
require('../valtiempoinact.php');
require('conectar.php');
$idrenta=$_POST['idrenta'];
$idcliente=$_POST['idcliente'];

$sql="SELECT nombre,a_pat,a_mat FROM huesped WHERE id_renta='$idrenta' AND id_cliente='$idcliente'";
$re=mysql_query($sql);
$i=1;
?>
<script>
tabla();
</script>
<?
while($res=mysql_fetch_array($re))
{
?>
<script>
crear();
document.forma.ap<?echo $i;?>.value="<?echo $res['a_pat'];?>";
document.forma.am<?echo $i;?>.value="<?echo $res['a_mat'];?>";
document.forma.fil<?echo $i;?>.value="<?echo $res['nombre'];?>";
</script>
<?
$i++;
}
?>